﻿a{
    cursor: pointer;
}

body#mapBody {
	margin:0px;
	padding:0px;
	height:100%
}

#backgroundMask {
    display:none;
    position:fixed;
    _position:absolute; /* ie6 hack */
    height:100%;
    width:100%;
    top:0;
    left:0;
    background:#000;
    border:1px solid #CECECE;
    z-index:1;
}

#mapPopup {
	display:none;
/*	position:fixed;*/
	_position:absolute; /* ie6 hack */
	background:#FFFFFF;
	border:3px solid #CCCCCC;
	z-index:2;
	padding-top:4px;
	padding-right:10px;
	padding-bottom:5px;
	padding-left:10px;
}

#mapPopupPin {
    font-size:14px;
    line-height:14px;
    right:26px;
    top:4px;
    position:absolute;
    color:#0A4B0A;
    display:block;
}

#mapPopupClose {
    font-size:14px;
    line-height:14px;
    right:6px;
    top:4px;
    position:absolute;
    color:#0A4B0A;
    display:block;
}

#mapDiv {
	border:1px solid #000000;
}

.popupTitle {
	top:2px;
	width:700px;
	margin-bottom: 5px;
}

.popupFooter {
	width:700px;
	margin-top: 3px;
}

div#mapBox {
	position:relative;
	z-index:100;
	left:0px;
	top:0px;
	width:860px;
	height:490px;
	background-color:#EBFFF5;
}

div#adminMapBox {
	position:relative;
	z-index:100;
	width:862px;
	height:509px;
	left:0px;
	top:0px;
	margin: 5px;
	padding: 0px 5px 5px;
	border: 1px solid #000000;
}

.adminMap {
	z-index:100;
	width:860px;
	height:490px;
	background-color:#EBFFF5;
}

.divLine {
	background: #333333;
	height: 1px;
	margin: 3px 0px 5px;
}

.mapTitle {
	font-size:11px;
}

.infoItem {
	width: 120px;
	float:left;
	clear:left;
	font-size:11px;
	margin-bottom:4px;
}

.infoDetail {
	margin-bottom:4px;
	font-size:12px;
}

.infoBtn {
	font-size:12px;
	width:110px;
	float:left;
	margin-right:12px;
}

#savedStatus {
	height: 25px;
}
	
div#pinContent {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	border-style:solid;
	border-width:1px;
	border-color:#0A4B0A;
	background-color:#EBFFF5;
	padding-top:3px;
	padding-left:3px;
	padding-right:10px;
	padding-bottom:2px;
}

div#mapBtn {
	position: absolute;
	left:10px;
	top:10px;
	z-index:100;
	height:19px;
	width:95px;
	background-image:url(../images/map_btn_hide.png);
	cursor:hand;
}

div#mapInfoBox {
	position: absolute;
	left:85px;
	top:30px;
	z-index:200;
	height:164px;
	width:280px;
	background-color:#EBFFF5;
	border: 1px solid #000000;
	visibility:hidden;
	padding: 4px;
}

div#inputBox {
	position: absolute;
	left:400px;
	top:180px;
	z-index:250;
	height:106px;
	width:244px;
	background-color:#EBFFF5;
	border: 1px solid #000000;
	visibility:hidden;
	padding: 4px;
}
